TLSRPT_VERSION(3)

NAME
tlsrpt_version - returns a static string describing the version of libtlsrpt

SYNOPSIS

#include <tlsrpt.h>

const char* tlsrpt_version()

DESCRIPTION

The tlsrpt_version function returns a static string describing the version of libtlsrpt.

The string consists of major version, minor version, patch level and optionally a tag describing a pre-release version.

RETURN VALUE

The tlsrpt_version function returns a static string describing the version of libtlsrpt.

SEE ALSO

man:tlsrpt_version_check[3]

AUTHOR

Boris Lohner